Bug 736944 - [abrt] evolution-data-server-3.1.91-1.fc16: main: Process /usr/libexec/e-calendar-factory was killed by signal 11 (SIGSEGV)
Summary: [abrt] evolution-data-server-3.1.91-1.fc16: main: Process /usr/libexec/e-cale...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution-data-server
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:21526d418551b61e6e9c000d7d4...
: 737607 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-09 06:56 UTC by Jens Petersen
Modified: 2011-09-13 06:02 UTC (History)
4 users (show)

Fixed In Version: evolution-data-server-3.1.91-2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-12 07:08:14 UTC


Attachments (Terms of Use)

Description Jens Petersen 2011-09-09 06:56:58 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/libexec/e-calendar-factory
comment:        started evolution calendar
crash_function: main
executable:     /usr/libexec/e-calendar-factory
kernel:         3.1.0-0.rc4.git0.0.fc16.i686
reason:         Process /usr/libexec/e-calendar-factory was killed by signal 11 (SIGSEGV)
time:           Fri Sep  9 15:27:02 2011
uid:            1000
username:       petersen

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 3540]
:[New LWP 3637]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib/libthread_db.so.1".
:Core was generated by `/usr/libexec/e-calendar-factory'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x00000000 in ?? ()
:
:Thread 2 (Thread 0xb75a2b40 (LWP 3637)):
:#0  0x47d0b2f2 in g_hash_table_lookup_node (hash_return=<synthetic pointer>, key=0x47f8506f, hash_table=0x8a46440) at ghash.c:377
:        node_key = <optimized out>
:        node_hash = <optimized out>
:        hash_value = 2542976179
:        have_tombstone = <optimized out>
:        step = <optimized out>
:        node_index = 50
:        first_tombstone = <optimized out>
:#1  g_hash_table_lookup (hash_table=0x8a46440, key=0x47f8506f) at ghash.c:1022
:        node_hash = 2542976179
:        __PRETTY_FUNCTION__ = "g_hash_table_lookup"
:#2  0x47d00581 in g_quark_from_string_internal (duplicate=1, string=0x47f8506f "GPollableInputStream") at gdataset.c:1172
:        quark = 0
:#3  g_quark_from_string (string=0x47f8506f "GPollableInputStream") at gdataset.c:1202
:        quark = 1203948544
:#4  0x47e580e0 in type_node_any_new_W (pnode=<optimized out>, ftype=<optimized out>, name=0x47f8506f "GPollableInputStream", plugin=0x0, type_flags=0) at gtype.c:487
:        n_supers = <optimized out>
:        type = 3066060224
:        node = 0xb6c05dc0
:        i = <optimized out>
:        node_size = <optimized out>
:        __PRETTY_FUNCTION__ = "type_node_any_new_W"
:#5  0x47e58841 in type_node_new_W (pnode=<optimized out>, name=<optimized out>, plugin=0x0) at gtype.c:541
:No locals.
:#6  0x47e5d655 in g_type_register_static (parent_type=8, type_name=0x47f8506f "GPollableInputStream", info=0xb75a1f7c, flags=0) at gtype.c:2728
:        pnode = 0x8a4637c
:        node = <optimized out>
:        type = 0
:        __PRETTY_FUNCTION__ = "g_type_register_static"
:#7  0x47e5dc05 in g_type_register_static_simple (parent_type=8, type_name=0x47f8506f "GPollableInputStream", class_size=24, class_init=0x47ee6e00 <g_pollable_input_stream_default_init>, instance_size=0, instance_init=0, flags=0) at gtype.c:2681
:        info = {class_size = 24, base_init = 0, base_finalize = 0, class_init = 0x47ee6e00 <g_pollable_input_stream_default_init>, class_finalize = 0, class_data = 0x0, instance_size = 0, n_preallocs = 0, instance_init = 0, value_table = 0x0}
:#8  0x47ee7052 in g_pollable_input_stream_get_type () at gpollableinputstream.c:43
:        g_define_type_id = <optimized out>
:        g_define_type_id__volatile = 0
:#9  0x47ef3e18 in _g_socket_input_stream_get_type () at gsocketinputstream.c:41
:        g_implement_interface_info = {interface_init = 0x47ef3b10 <g_socket_input_stream_pollable_iface_init>, interface_finalize = 0, interface_data = 0x0}
:        g_define_type_id = 3066060072
:        g_define_type_id__volatile = 0
:#10 0x47ef447c in _g_socket_input_stream_new (socket=0xb6c01088 [GSocket]) at gsocketinputstream.c:292
:No locals.
:#11 0x47ef2f6a in g_socket_connection_get_input_stream (io_stream=0xb6c021b0 [GUnixConnection]) at gsocketconnection.c:99
:        connection = 0xb6c021b0 [GUnixConnection]
:#12 0x47edb2c2 in g_io_stream_get_input_stream (stream=0xb6c021b0 [GUnixConnection]) at giostream.c:239
:        klass = <optimized out>
:#13 0x47f30833 in _g_dbus_auth_run_client (auth=0xb6c01730 [GDBusAuth], offered_capabilities=G_DBUS_CAPABILITY_FLAGS_UNIX_FD_PASSING, out_negotiated_capabilities=0x8a658a0, cancellable=0x0, error=0x8a65868) at gdbusauth.c:607
:        s = <optimized out>
:        dis = <optimized out>
:        dos = <optimized out>
:        credentials = 0x0
:        ret_guid = 0x0
:        line = <optimized out>
:        line_length = 3066044848
:        supported_auth_mechs = 0x0
:        attempted_auth_mechs = 0xb6c01748
:        mech = 0x0
:        negotiated_capabilities = G_DBUS_CAPABILITY_FLAGS_NONE
:        __PRETTY_FUNCTION__ = "_g_dbus_auth_run_client"
:#14 0x47f418cc in initable_init (initable=0x8a65830, cancellable=0x0, error=0xb75a21bc) at gdbusconnection.c:2348
:        connection = 0x8a65830 [GDBusConnection]
:        ret = 0
:        __PRETTY_FUNCTION__ = "initable_init"
:#15 0x47ed6baa in g_initable_init (initable=0x8a65830, cancellable=0x0, error=0xb75a21bc) at ginitable.c:106
:        iface = <optimized out>
:#16 0x47ea8985 in async_init_thread (res=0x8a64820 [GSimpleAsyncResult], object=0x8a65830 [GDBusConnection], cancellable=0x0) at gasyncinitable.c:268
:        error = 0x0
:#17 0x47eeabce in run_in_thread (job=0x8a65458, c=0x0, _data=0x8a65448) at gsimpleasyncresult.c:842
:        data = 0x8a65448
:        simple = 0x8a64820 [GSimpleAsyncResult]
:        source = <optimized out>
:#18 0x47eda38c in io_job_thread (data=0x8a65458, user_data=0x0) at gioscheduler.c:180
:        job = 0x8a65458
:        result = <optimized out>
:#19 0x47d4759f in g_thread_pool_thread_proxy (data=0x8a55990) at gthreadpool.c:319
:        task = 0x8a65458
:        pool = 0x8a55990
:#20 0x47d45125 in g_thread_create_proxy (data=0x8a65138) at gthread.c:1962
:        thread = 0x8a65138
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#21 0x47c2ac8e in start_thread (arg=0xb75a2b40) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb75a2b40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1204010996, 0, 4001536, -1218829336, 411220108, 698090349}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#22 0x47b694ee in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb77a4ac0 (LWP 3540)):
:#0  0x00000000 in ?? ()
:No symbol table info available.
:#1  0x0804a748 in main (argc=1, argv=0xbff792d4) at e-data-cal-factory.c:1089
:        eol = 0x8a56f10 [EOfflineListener]
:        context = <optimized out>
:        factory = 0x8a4c410 [EDataCalFactory]
:        owner_id = <optimized out>
:        error = 0x0
:From        To          Syms Read   Shared Object Library
:                        No          linux-gate.so.1
:0x48c8ef90  0x48cc7be8  Yes         /usr/lib/libecal-1.2.so.10
:0x48030c10  0x48052c88  Yes         /usr/lib/libedata-cal-1.2.so.13
:0x48de9140  0x48dec6a8  Yes         /usr/lib/libebackend-1.2.so.1
:0x48d0dde0  0x48d3c17c  Yes         /usr/lib/libical.so.0
:0x48ce6c40  0x48cf11dc  Yes         /usr/lib/libicalss.so.0
:0x48c6dae0  0x48c7485c  Yes         /usr/lib/libicalvcal.so.0
:0x4b6636a0  0x4b68a268  Yes         /usr/lib/libedataserver-1.2.so.15
:0x495158e0  0x4954f9f8  Yes         /usr/lib/libsoup-2.4.so.1
:0x47ea6ee0  0x47f7a628  Yes         /lib/libgio-2.0.so.0
:0x47e342b0  0x47e688e8  Yes         /lib/libgobject-2.0.so.0
:0x47e7fbf0  0x47e80d78  Yes         /lib/libgmodule-2.0.so.0
:0x47e1cf50  0x47e1e7a8  Yes         /lib/libgthread-2.0.so.0
:0x47c49940  0x47c4dba8  Yes         /lib/librt.so.1
:0x482b1c80  0x4839cbec  Yes         /usr/lib/libxml2.so.2
:0x4942b620  0x49444ca8  Yes         /usr/lib/libgconf-2.so.4
:0x47ced0a0  0x47d8c608  Yes         /lib/libglib-2.0.so.0
:0x4932a730  0x493a7d38  Yes         /usr/lib/libsqlite3.so.0
:0x4974b250  0x4988833c  Yes         /lib/libdb-4.8.so
:0x49464170  0x49475028  Yes         /usr/lib/libsasl2.so.2
:0x494abef0  0x494e3988  Yes         /usr/lib/libssl.so.10
:0x4904eec0  0x491374d8  Yes         /lib/libcrypto.so.10
:0x47cc3670  0x47cd096c  Yes         /lib/libz.so.1
:0x48fb2080  0x48fd7718  Yes         /usr/lib/libssl3.so
:0x48feb010  0x49006258  Yes         /usr/lib/libsmime3.so
:0x48e5d240  0x48f532a8  Yes         /usr/lib/libnss3.so
:0x48f95c80  0x48fa1f7c  Yes         /usr/lib/libnssutil3.so
:0x48dfaab0  0x48dfbb68  Yes         /lib/libplds4.so
:0x48e45e40  0x48e477e8  Yes         /lib/libplc4.so
:0x48e0f7f0  0x48e32ef8  Yes         /lib/libnspr4.so
:0x47c28640  0x47c346a8  Yes         /lib/libpthread.so.0
:0x47c41a60  0x47c42a88  Yes         /lib/libdl.so.2
:0x47a90de0  0x47bc55e0  Yes         /lib/libc.so.6
:0x47e25020  0x47e28678  Yes         /usr/lib/libffi.so.5
:0x47ca4670  0x47cb6128  Yes         /lib/libselinux.so.1
:0x47e01670  0x47e118f8  Yes         /lib/libresolv.so.2
:0x47a55850  0x47a6ebaf  Yes         /lib/ld-linux.so.2
:0x47c574b0  0x47c72b98  Yes         /lib/libm.so.6
:0x484ab510  0x484bf46c  Yes         /usr/lib/libdbus-glib-1.so.2
:0x47fdb6a0  0x4800af28  Yes         /lib/libdbus-1.so.3
:0x4869d8e0  0x486a29f8  Yes         /lib/libcrypt.so.1
:0x491d2560  0x49201b98  Yes (*)     /lib/libgssapi_krb5.so.2
:0x4924c220  0x492ca838  Yes (*)     /lib/libkrb5.so.3
:0x49011e30  0x49012b7c  Yes         /lib/libcom_err.so.2
:0x49211be0  0x4922c648  Yes (*)     /lib/libk5crypto.so.3
:0x48b8e950  0x48bc1558  Yes         /lib/libfreebl3.so
:0x49319d90  0x4931f1a8  Yes (*)     /lib/libkrb5support.so.0
:0x491c7c60  0x491c89b8  Yes         /lib/libkeyutils.so.1
:0x00823cc0  0x00826818  Yes         /usr/lib/evolution-data-server/calendar-backends/libecalbackendweather.so
:0x493ce250  0x493dbc48  Yes         /usr/lib/libgweather-3.so.0
:0x48720390  0x48a20b38  Yes         /usr/lib/libgtk-3.so.0
:0x48d73280  0x48dc33e8  Yes         /usr/lib/libgdk-3.so.0
:0x48523670  0x48530f58  Yes         /usr/lib/libatk-1.0.so.0
:0x48479500  0x48496e28  Yes         /usr/lib/libpangoft2-1.0.so.0
:0x48457690  0x4845ce38  Yes         /usr/lib/libpangocairo-1.0.so.0
:0x48432990  0x48448868  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0
:0x48bdea90  0x48bdfca8  Yes         /usr/lib/libcairo-gobject.so.2
:0x485d9190  0x48660ca8  Yes         /usr/lib/libcairo.so.2
:0x484da210  0x484fc8a8  Yes         /usr/lib/libpango-1.0.so.0
:0x481c6570  0x482332c8  Yes         /usr/lib/libfreetype.so.6
:0x483ea010  0x4840563c  Yes         /usr/lib/libfontconfig.so.1
:0x48261740  0x4827e458  Yes         /usr/lib/libpng12.so.0
:0x49c0d3e0  0x49c0e7c8  Yes         /usr/lib/libsoup-gnome-2.4.so.1
:0x00124310  0x001b4fbc  Yes         /usr/lib/libX11.so.6
:0x4846ded0  0x4847064c  Yes         /usr/lib/libXfixes.so.3
:0x481846b0  0x4818f00c  Yes         /usr/lib/libXext.so.6
:0x48690780  0x4869124c  Yes         /usr/lib/libXinerama.so.1
:0x4841d7a0  0x484279c8  Yes         /usr/lib/libXi.so.6
:0x48464150  0x48468ccc  Yes         /usr/lib/libXrandr.so.2
:0x485c6e70  0x485cc35c  Yes         /usr/lib/libXcursor.so.1
:0x4868b880  0x4868c40c  Yes         /usr/lib/libXcomposite.so.1
:0x484cb7c0  0x484cc1fc  Yes         /usr/lib/libXdamage.so.1
:0x48544450  0x485b1088  Yes         /usr/lib/libpixman-1.so.0
:0x4828b300  0x482914fc  Yes         /usr/lib/libXrender.so.1
:0x48197040  0x481b0c7c  Yes         /lib/libexpat.so.1
:0x491a8250  0x491ba6f8  Yes         /usr/lib/libgnome-keyring.so.0
:0x0024fec0  0x0025f73c  Yes         /usr/lib/libxcb.so.1
:0x47c82f30  0x47c99c48  Yes         /lib/libgcc_s.so.1
:0x48beb3b0  0x48c42738  Yes         /lib/libgcrypt.so.11
:0x00267a00  0x0026888c  Yes         /usr/lib/libXau.so.6
:0x48d5a650  0x48d5ac58  Yes         /lib/libgpg-error.so.0
:0x00c7a1e0  0x00c82228  Yes         /usr/lib/evolution-data-server/calendar-backends/libecalbackendfile.so
:0x004cd8a0  0x004d0768  Yes         /usr/lib/evolution-data-server/calendar-backends/libecalbackendcontacts.so
:0x4d031170  0x4d056cf8  Yes         /usr/lib/libebook-1.2.so.12
:0x4b735700  0x4b777ca8  Yes         /usr/lib/libcamel-1.2.so.29
:0x00831220  0x00834ab8  Yes         /usr/lib/evolution-data-server/calendar-backends/libecalbackendhttp.so
:0x00f33f70  0x00f3ecd8  Yes         /usr/lib/evolution-data-server/calendar-backends/libecalbackendcaldav.so
:0x00784a10  0x0078c148  Yes         /lib/libnss_files.so.2
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x0
:eax            0x804a8d0	134523088
:ecx            0x47c1f3f4	1203893236
:edx            0x0	0
:ebx            0x804eff4	134541300
:esp            0xbff791dc	0xbff791dc
:ebp            0xbff79238	0xbff79238
:esi            0x8a4c410	145015824
:edi            0x8a56f10	145059600
:eip            0x0	0
:eflags         0x210286	[ PF SF IF RF ID ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:No function contains program counter for selected frame.

build_ids:
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:9bcba78c059d6fff759b410adf3e5131cdc19e69
:7d5f053141ef92931a09d921b01a75ede88405a9
:85d2b19174e1aeee7103d5ab226662ceb50018d1
:fb5857630898b86982a33a2148c700026700dd01
:24c1bb95aa098d5522eac1df000d5a15245224db
:aa9a4df5fa16320332ea125a458d7c569194d323
:889bd5d3aa3bc793771db683d98f9b9c319d5404
:8690ca2a062cbd18429894c9c5ea51dbcee6fce5
:25dc1387a7575b22e9bcee48ce501b52f0029d77
:248dc8555d1bd20af8918b184b21c48c363745ac
:f6c1714df1f2fa17f87561bd42e29b0b95d7750b
:502baea197c0d7a4ad5de2a863b183af4a3e2f99
:72a02b98c203bd5dd2320422858d02f820655c12
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:c841bed373f0474ddacb168667d56598a75af11a
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:adca4c604227da51f7a095c00f343e39dda76d54
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:92a9033bbedc303317346dc414914fec5643bd7b
:f09e7f889204d4217a287a78bf2dd1eb20497f80
:7f5c165bbebf0f58223bd66413612dfe0b100d8c
:80047d8b79fdfc239764ea7f822d9264e9dffde4
:a0873cb567e9605a4fd7dd1f7ca91cacc2f878ec
:3a2d3c05a064bebeb8141c4fd55ca3928ba01a61
:c78ac6ec853089817aa1660d4e89785f64fe0a83
:00d1529dd18d1c7c24a3322494005b3b5c1e24b0
:90ce0629459b62c2abf1b7b9286e4459f3b9a034
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:d6ef697e368f1b22719fc30b4fce0943f7198791
:989815967a0d819c729f0898273da3330bf72be3
:2ad683edd2f47bbeadc488a0accda48d77acf6a2
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:e2b5294b2b0977d3f063e59a5675c759b51b6efd
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:eb9fef6cf4f787688b515c66a63c3aac84b840d4
:136f7ee79f03ac66a973457265ab935c04c45f49
:42859023e4ec83a16446984b1e0c7510a38731c4
:e071e1fb04fc42b0a6e51750285216f375fb4092
:ee18bfaa9aa8ac367af487d18c31b5efeb3c1562
:faa844e460702359079f4f15f1f881e87777abb6
:6fafe0bd893c856407ee09fba7ecfb366459a3d4
:ddc1ba4107de79e730aabaa76f5ce05bc1d39a48
:b3528b5ece714a9b08dbadd3399caa7272c9cde2
:33e0b3eb4f3da711e96b7fd0cfba0739ea6aa7fd
:67df2bb49cab75db85979307e67abeea70f7eb12
:527b6d0e7221d5552542b3a77a58979db0b68bf1
:346cf6c527161e4fb44e1e378fd8fcf56236d266
:6ce4553a629d9117155e0ea38ed675d988ed0ff2
:b066800dcd5764b871028fdede58020a2c92d06d
:b2a36220baa499a3ea1b06e53c636429226b4a73
:e153523f32f26fe43c9fb271a49b2f25de388803
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:9f178cc2f8fcb3288468e557853e972350b0055d
:9b25e4db6dd6f09f5cf4b31b7fefe0264e55f982
:23d1086014ed5544b3df4cee1f95694032252322
:1eb6a6717ea8fe21e04c406cc59128fb1bf8e56c
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:da56ad2340ec18c20161127f9fcff57d6206bf53
:e779e38a07c35efc72e7eb36ebe630f048221574
:4897307cd0c4a95069ff52a5878ef3c7cc49b862
:d6d27118527c22bd5610e4c26ced038543871d3f
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:4b045111479e1ec97d0ef5668482bf808e8dadba
:cfccd9d5cd4fac888ea881d4d47992c55b6e22be
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:23680663eaf556c3f69a14b823c5962cb1101b57
:e62147b319d069cd17edf02876fed836eaff846c
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:f03cad2bee2994406caaaf695b68ba1ca873d7b1
:201277b3c1068aa5937d12a69000b468fc4a5b69
:0e5943218b3c348112e6567d53360e4d164433fd
:59906e8d41b261c03c90134f348917ac1fdf22d8
:f292ec833a19bc1a5744714b4d954ca0b76b536d
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c318ce4de0f6787d8a6cbd5e1130c60bacb399e4
:7b0fa7c6b9f91c115b7c98afd548f222cadaa33b
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:8e07599dbaf2a2c7389bade18d17dae81ba4c2e9
:e3194278eeac29411764cc8ba21782f28226b283
:4ae55c9126e7316479c90318c0fa390dc5db470f
:7ed01c41b4281ac1ca9bf563552f52c2d399a1c5
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:d74cb40514af358aeab620ae9a988c04869d4991
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1315353810
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-11.fc16.i686 (Fedora Project) 1315472318
:/usr/lib/libedata-cal-1.2.so.13.0.0 evolution-data-server-3.1.91-1.fc16.i686 (Fedora Project) 1315472443
:/usr/lib/libical.so.0.46.0 libical-0.46-3.fc15.i686 (Fedora Project) 1315353813
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1315353812
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1315353813
:/usr/lib/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315353880
:/usr/lib/evolution-data-server/calendar-backends/libecalbackendcontacts.so evolution-data-server-3.1.91-1.fc16.i686 (Fedora Project) 1315472443
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1315353810
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1315472306
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-11.fc16.i686 (Fedora Project) 1315472318
:/lib/librt-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315529000
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-11.fc16.i686 (Fedora Project) 1315472318
:/usr/lib/evolution-data-server/calendar-backends/libecalbackendfile.so evolution-data-server-3.1.91-1.fc16.i686 (Fedora Project) 1315472443
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.i686 (Fedora Project) 1315528993
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.i686 (Fedora Project) 1315472371
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-11.fc16.i686 (Fedora Project) 1315472318
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1315353833
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1315353810
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1315353812
:/usr/lib/libicalss.so.0.46.0 libical-0.46-3.fc15.i686 (Fedora Project) 1315353813
:/lib/libpthread-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315529000
:/usr/lib/evolution-data-server/calendar-backends/libecalbackendweather.so evolution-data-server-3.1.91-1.fc16.i686 (Fedora Project) 1315472443
:/usr/lib/libgdk-3.so.0.118.0 gtk3-3.1.18-1.fc16.i686 (Fedora Project) 1315530413
:/usr/lib/libnss3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1315472438
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1315353812
:/lib/libselinux.so.1 libselinux-2.1.4-2.fc16.i686 (Fedora Project) 1315472288
:/usr/lib/evolution-data-server/calendar-backends/libecalbackendhttp.so evolution-data-server-3.1.91-1.fc16.i686 (Fedora Project) 1315472443
:/lib/libdl-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315529000
:/usr/lib/libcamel-1.2.so.29.0.0 evolution-data-server-3.1.91-1.fc16.i686 (Fedora Project) 1315472443
:/usr/lib/libebook-1.2.so.12.3.1 evolution-data-server-3.1.91-1.fc16.i686 (Fedora Project) 1315472443
:/lib/libc-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315529000
:/lib/libplds4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1315353810
:/lib/libm-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315529000
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1315353812
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1315353812
:/usr/lib/libicalvcal.so.0.46.0 libical-0.46-3.fc15.i686 (Fedora Project) 1315353813
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1315353832
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1315353810
:/lib/libdb-4.8.so db4-4.8.30-3.fc15.i686 (Fedora Project) 1315353812
:/usr/lib/libebackend-1.2.so.1.0.0 evolution-data-server-3.1.91-1.fc16.i686 (Fedora Project) 1315472443
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1315353812
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1315353809
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1315353810
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1315353810
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc16.i686 (Fedora Project) 1315472315
:/lib/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1315530411
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.i686 (Fedora Project) 1315472307
:/lib/libplc4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1315353810
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1315353810
:/lib/libnss_files-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315529000
:/usr/lib/libssl3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1315472438
:/lib/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.i686 (Fedora Project) 1315472286
:/lib/libcrypt-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315529000
:/lib/libresolv-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315529000
:/usr/lib/libedataserver-1.2.so.15.0.0 evolution-data-server-3.1.91-1.fc16.i686 (Fedora Project) 1315472443
:/usr/lib/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1315472319
:/usr/lib/evolution-data-server/calendar-backends/libecalbackendcaldav.so evolution-data-server-3.1.91-1.fc16.i686 (Fedora Project) 1315472443
:/usr/lib/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.i686 (Fedora Project) 1315530412
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1315353809
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1315472319
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.i686 (Fedora Project) 1315353819
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1315353812
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.i686 (Fedora Project) 1315472440
:/usr/lib/libsmime3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1315472438
:/lib/libnspr4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1315353810
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1315472303
:/lib/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1315530411
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.i686 (Fedora Project) 1315472371
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc16.i686 (Fedora Project) 1315353810
:/lib/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1315530411
:/usr/libexec/e-calendar-factory evolution-data-server-3.1.91-1.fc16.i686 (Fedora Project) 1315472443
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1315353813
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.i686 (Fedora Project) 1315353801
:/lib/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1315530411
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1315353813
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1315353812
:/usr/lib/libgtk-3.so.0.118.0 gtk3-3.1.18-1.fc16.i686 (Fedora Project) 1315530413
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1315353812
:/usr/lib/libgweather-3.so.0.0.3 libgweather-3.1.3-1.fc16.i686 (Fedora Project) 1315353889
:/usr/lib/libecal-1.2.so.10.2.2 evolution-data-server-3.1.91-1.fc16.i686 (Fedora Project) 1315472443
:/usr/lib/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315353880
:/lib/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1315530411
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1315353812
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1315353811
:/usr/lib/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315353880
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1315353833
:/lib/ld-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315529000
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1315353811

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-FyY01mNOew,guid=899fd763ab8a12888f9e0fbe00001df4
:XDG_SESSION_COOKIE=fde42b5cc75504da5ad47cd800000016-1315549614.615096-549303601
:XDG_RUNTIME_DIR=/run/user/petersen
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-yw1F1A/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3324,unix/unix:/tmp/.ICE-unix/3324
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=petersen
:XDG_SESSION_ID=4
:GPG_AGENT_INFO=/tmp/keyring-yw1F1A/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-FyY01mNOew,guid=899fd763ab8a12888f9e0fbe00001df4
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-petersen-XuxlBg/database
:USER=petersen
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=3320
:SHLVL=1
:PWD=/home/petersen
:GNOME_KEYRING_CONTROL=/tmp/keyring-yw1F1A
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=petersen
:HOME=/home/petersen

maps:
:00110000-00245000 r-xp 00000000 fd:01 147681     /usr/lib/libX11.so.6.3.0
:00245000-00249000 rw-p 00134000 fd:01 147681     /usr/lib/libX11.so.6.3.0
:00249000-00266000 r-xp 00000000 fd:01 147580     /usr/lib/libxcb.so.1.1.0
:00266000-00267000 rw-p 0001d000 fd:01 147580     /usr/lib/libxcb.so.1.1.0
:00267000-00269000 r-xp 00000000 fd:01 147497     /usr/lib/libXau.so.6.0.0
:00269000-0026a000 rw-p 00001000 fd:01 147497     /usr/lib/libXau.so.6.0.0
:004cb000-004d2000 r-xp 00000000 fd:01 41362      /usr/lib/evolution-data-server/calendar-backends/libecalbackendcontacts.so
:004d2000-004d3000 r--p 00006000 fd:01 41362      /usr/lib/evolution-data-server/calendar-backends/libecalbackendcontacts.so
:004d3000-004d4000 rw-p 00007000 fd:01 41362      /usr/lib/evolution-data-server/calendar-backends/libecalbackendcontacts.so
:00783000-0078e000 r-xp 00000000 fd:01 2975       /lib/libnss_files-2.14.90.so
:0078e000-0078f000 r--p 0000a000 fd:01 2975       /lib/libnss_files-2.14.90.so
:0078f000-00790000 rw-p 0000b000 fd:01 2975       /lib/libnss_files-2.14.90.so
:00821000-00828000 r-xp 00000000 fd:01 43474      /usr/lib/evolution-data-server/calendar-backends/libecalbackendweather.so
:00828000-00829000 r--p 00006000 fd:01 43474      /usr/lib/evolution-data-server/calendar-backends/libecalbackendweather.so
:00829000-0082a000 rw-p 00007000 fd:01 43474      /usr/lib/evolution-data-server/calendar-backends/libecalbackendweather.so
:0082e000-00836000 r-xp 00000000 fd:01 43463      /usr/lib/evolution-data-server/calendar-backends/libecalbackendhttp.so
:00836000-00837000 r--p 00007000 fd:01 43463      /usr/lib/evolution-data-server/calendar-backends/libecalbackendhttp.so
:00837000-00838000 rw-p 00008000 fd:01 43463      /usr/lib/evolution-data-server/calendar-backends/libecalbackendhttp.so
:00c76000-00c85000 r-xp 00000000 fd:01 41363      /usr/lib/evolution-data-server/calendar-backends/libecalbackendfile.so
:00c85000-00c86000 r--p 0000e000 fd:01 41363      /usr/lib/evolution-data-server/calendar-backends/libecalbackendfile.so
:00c86000-00c87000 rw-p 0000f000 fd:01 41363      /usr/lib/evolution-data-server/calendar-backends/libecalbackendfile.so
:00f2f000-00f42000 r-xp 00000000 fd:01 41361      /usr/lib/evolution-data-server/calendar-backends/libecalbackendcaldav.so
:00f42000-00f43000 r--p 00012000 fd:01 41361      /usr/lib/evolution-data-server/calendar-backends/libecalbackendcaldav.so
:00f43000-00f44000 rw-p 00013000 fd:01 41361      /usr/lib/evolution-data-server/calendar-backends/libecalbackendcaldav.so
:00f76000-00f77000 r-xp 00000000 00:00 0          [vdso]
:08048000-0804e000 r-xp 00000000 fd:01 152766     /usr/libexec/e-calendar-factory
:0804e000-0804f000 r--p 00005000 fd:01 152766     /usr/libexec/e-calendar-factory
:0804f000-08053000 rw-p 00006000 fd:01 152766     /usr/libexec/e-calendar-factory
:08a44000-08a85000 rw-p 00000000 00:00 0          [heap]
:47a55000-47a76000 r-xp 00000000 fd:01 32116      /lib/ld-2.14.90.so
:47a76000-47a77000 r--p 00020000 fd:01 32116      /lib/ld-2.14.90.so
:47a77000-47a78000 rw-p 00021000 fd:01 32116      /lib/ld-2.14.90.so
:47a7a000-47c1c000 r-xp 00000000 fd:01 32117      /lib/libc-2.14.90.so
:47c1c000-47c1e000 r--p 001a2000 fd:01 32117      /lib/libc-2.14.90.so
:47c1e000-47c1f000 rw-p 001a4000 fd:01 32117      /lib/libc-2.14.90.so
:47c1f000-47c22000 rw-p 00000000 00:00 0 
:47c24000-47c3b000 r-xp 00000000 fd:01 32187      /lib/libpthread-2.14.90.so
:47c3b000-47c3c000 r--p 00016000 fd:01 32187      /lib/libpthread-2.14.90.so
:47c3c000-47c3d000 rw-p 00017000 fd:01 32187      /lib/libpthread-2.14.90.so
:47c3d000-47c3f000 rw-p 00000000 00:00 0 
:47c41000-47c44000 r-xp 00000000 fd:01 32354      /lib/libdl-2.14.90.so
:47c44000-47c45000 r--p 00002000 fd:01 32354      /lib/libdl-2.14.90.so
:47c45000-47c46000 rw-p 00003000 fd:01 32354      /lib/libdl-2.14.90.so
:47c48000-47c50000 r-xp 00000000 fd:01 32427      /lib/librt-2.14.90.so
:47c50000-47c51000 r--p 00007000 fd:01 32427      /lib/librt-2.14.90.so
:47c51000-47c52000 rw-p 00008000 fd:01 32427      /lib/librt-2.14.90.so
:47c54000-47c7d000 r-xp 00000000 fd:01 32186      /lib/libm-2.14.90.so
:47c7d000-47c7e000 r--p 00028000 fd:01 32186      /lib/libm-2.14.90.so
:47c7e000-47c7f000 rw-p 00029000 fd:01 32186      /lib/libm-2.14.90.so
:47c81000-47c9d000 r-xp 00000000 fd:01 32355      /lib/libgcc_s-4.6.1-20110824.so.1
:47c9d000-47c9e000 rw-p 0001b000 fd:01 32355      /lib/libgcc_s-4.6.1-20110824.so.1
:47ca0000-47cbe000 r-xp 00000000 fd:01 32615      /lib/libselinux.so.1
:47cbe000-47cbf000 r--p 0001d000 fd:01 32615      /lib/libselinux.so.1
:47cbf000-47cc0000 rw-p 0001e000 fd:01 32615      /lib/libselinux.so.1
:47cc2000-47cd7000 r-xp 00000000 fd:01 32313      /lib/libz.so.1.2.5
:47cd7000-47cd8000 rw-p 00014000 fd:01 32313      /lib/libz.so.1.2.5
:47cda000-47dfb000 r-xp 00000000 fd:01 32440      /lib/libglib-2.0.so.0.2990.0
:47dfb000-47dfc000 r--p 00120000 fd:01 32440      /lib/libglib-2.0.so.0.2990.0
:47dfc000-47dfd000 rw-p 00121000 fd:01 32440      /lib/libglib-2.0.so.0.2990.0
:47dff000-47e16000 r-xp 00000000 fd:01 32632      /lib/libresolv-2.14.90.so
:47e16000-47e17000 r--p 00016000 fd:01 32632      /lib/libresolv-2.14.90.so
:47e17000-47e18000 rw-p 00017000 fd:01 32632      /lib/libresolv-2.14.90.so
:47e18000-47e1a000 rw-p 00000000 00:00 0 
:47e1c000-47e20000 r-xp 00000000 fd:01 32568      /lib/libgthread-2.0.so.0.2990.0
:47e20000-47e21000 r--p 00003000 fd:01 32568      /lib/libgthread-2.0.so.0.2990.0
:47e21000-47e22000 rw-p 00004000 fd:01 32568      /lib/libgthread-2.0.so.0.2990.0
:47e24000-47e29000 r-xp 00000000 fd:01 147921     /usr/lib/libffi.so.5.0.10
:47e29000-47e2a000 r--p 00005000 fd:01 147921     /usr/lib/libffi.so.5.0.10
:47e2a000-47e2b000 rw-p 00006000 fd:01 147921     /usr/lib/libffi.so.5.0.10
:47e2d000-47e7b000 r-xp 00000000 fd:01 32569      /lib/libgobject-2.0.so.0.2990.0
:47e7b000-47e7c000 r--p 0004d000 fd:01 32569      /lib/libgobject-2.0.so.0.2990.0
:47e7c000-47e7d000 rw-p 0004e000 fd:01 32569      /lib/libgobject-2.0.so.0.2990.0
:47e7f000-47e82000 r-xp 00000000 fd:01 32614      /lib/libgmodule-2.0.so.0.2990.0
:47e82000-47e83000 r--p 00002000 fd:01 32614      /lib/libgmodule-2.0.so.0.2990.0
:47e83000-47e84000 rw-p 00003000 fd:01 32614      /lib/libgmodule-2.0.so.0.2990.0
:47e86000-47fd0000 r-xp 00000000 fd:01 32633      /lib/libgio-2.0.so.0.2990.0
:47fd0000-47fd2000 r--p 0014a000 fd:01 32633      /lib/libgio-2.0.so.0.2990.0
:47fd2000-47fd3000 rw-p 0014c000 fd:01 32633      /lib/libgio-2.0.so.0.2990.0
:47fd3000-47fd4000 rw-p 00000000 00:00 0 
:47fd6000-4801e000 r-xp 00000000 fd:01 32924      /lib/libdbus-1.so.3.5.6
:4801e000-4801f000 r--p 00047000 fd:01 32924      /lib/libdbus-1.so.3.5.6
:4801f000-48020000 rw-p 00048000 fd:01 32924      /lib/libdbus-1.so.3.5.6
:48022000-48061000 r-xp 00000000 fd:01 156263     /usr/lib/libedata-cal-1.2.so.13.0.0
:48061000-48063000 r--p 0003e000 fd:01 156263     /usr/lib/libedata-cal-1.2.so.13.0.0
:48063000-48064000 rw-p 00040000 fd:01 156263     /usr/lib/libedata-cal-1.2.so.13.0.0
:48182000-48192000 r-xp 00000000 fd:01 148211     /usr/lib/libXext.so.6.4.0
:48192000-48193000 rw-p 00010000 fd:01 148211     /usr/lib/libXext.so.6.4.0
:48195000-481bb000 r-xp 00000000 fd:01 32312      /lib/libexpat.so.1.5.2
:481bb000-481bd000 rw-p 00026000 fd:01 32312      /lib/libexpat.so.1.5.2
:481bf000-48257000 r-xp 00000000 fd:01 142213     /usr/lib/libfreetype.so.6.7.1
:48257000-4825b000 r--p 00097000 fd:01 142213     /usr/lib/libfreetype.so.6.7.1
:4825b000-4825c000 rw-p 0009b000 fd:01 142213     /usr/lib/libfreetype.so.6.7.1
:4825e000-48286000 r-xp 00000000 fd:01 144237     /usr/lib/libpng12.so.0.46.0
:48286000-48287000 r--p 00027000 fd:01 144237     /usr/lib/libpng12.so.0.46.0
:48287000-48288000 rw-p 00028000 fd:01 144237     /usr/lib/libpng12.so.0.46.0
:4828a000-48293000 r-xp 00000000 fd:01 147755     /usr/lib/libXrender.so.1.3.0
:48293000-48294000 rw-p 00008000 fd:01 147755     /usr/lib/libXrender.so.1.3.0
:48296000-483de000 r-xp 00000000 fd:01 141111     /usr/lib/libxml2.so.2.7.8
:483de000-483e3000 rw-p 00147000 fd:01 141111     /usr/lib/libxml2.so.2.7.8
:483e3000-483e4000 rw-p 00000000 00:00 0 
:483e6000-48419000 r-xp 00000000 fd:01 142303     /usr/lib/libfontconfig.so.1.4.4
:48419000-4841a000 rw-p 00033000 fd:01 142303     /usr/lib/libfontconfig.so.1.4.4
:4841c000-4842a000 r-xp 00000000 fd:01 148505     /usr/lib/libXi.so.6.1.0
:4842a000-4842b000 r--p 0000d000 fd:01 148505     /usr/lib/libXi.so.6.1.0
:4842b000-4842c000 rw-p 0000e000 fd:01 148505     /usr/lib/libXi.so.6.1.0
:4842e000-48450000 r-xp 00000000 fd:01 150490     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:48450000-48451000 r--p 00021000 fd:01 150490     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:48451000-48452000 rw-p 00022000 fd:01 150490     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:48454000-4845f000 r-xp 00000000 fd:01 148150     /usr/lib/libpangocairo-1.0.so.0.2903.0
:4845f000-48460000 r--p 0000a000 fd:01 148150     /usr/lib/libpangocairo-1.0.so.0.2903.0
:48460000-48461000 rw-p 0000b000 fd:01 148150     /usr/lib/libpangocairo-1.0.so.0.2903.0
:48463000-4846a000 r-xp 00000000 fd:01 150426     /usr/lib/libXrandr.so.2.2.0
:4846a000-4846b000 rw-p 00006000 fd:01 150426     /usr/lib/libXrandr.so.2.2.0
:4846d000-48471000 r-xp 00000000 fd:01 150461     /usr/lib/libXfixes.so.3.1.0
:48471000-48472000 rw-p 00003000 fd:01 150461     /usr/lib/libXfixes.so.3.1.0
:48474000-484a0000 r-xp 00000000 fd:01 148035     /usr/lib/libpangoft2-1.0.so.0.2903.0
:484a0000-484a1000 r--p 0002b000 fd:01 148035     /usr/lib/libpangoft2-1.0.so.0.2903.0
:484a1000-484a2000 rw-p 0002c000 fd:01 148035     /usr/lib/libpangoft2-1.0.so.0.2903.0
:484a4000-484c8000 r-xp 00000000 fd:01 158639     /usr/lib/libdbus-glib-1.so.2.1.0
:484c8000-484c9000 rw-p 00024000 fd:01 158639     /usr/lib/libdbus-glib-1.so.2.1.0
:484cb000-484cd000 r-xp 00000000 fd:01 150465     /usr/lib/libXdamage.so.1.1.0
:484cd000-484ce000 rw-p 00001000 fd:01 150465     /usr/lib/libXdamage.so.1.1.0
:484d0000-48518000 r-xp 00000000 fd:01 147967     /usr/lib/libpango-1.0.so.0.2903.0
:48518000-48519000 ---p 00048000 fd:01 147967     /usr/lib/libpango-1.0.so.0.2903.0
:48519000-4851a000 r--p 00048000 fd:01 147967     /usr/lib/libpango-1.0.so.0.2903.0
:4851a000-4851b000 rw-p 00049000 fd:01 147967     /usr/lib/libpango-1.0.so.0.2903.0
:4851d000-4853b000 r-xp 00000000 fd:01 151750     /usr/lib/libatk-1.0.so.0.20200.1
:4853b000-4853d000 r--p 0001d000 fd:01 151750     /usr/lib/libatk-1.0.so.0.20200.1
:4853d000-4853e000 rw-p 0001f000 fd:01 151750     /usr/lib/libatk-1.0.so.0.20200.1
:48540000-485be000 r-xp 00000000 fd:01 140777     /usr/lib/libpixman-1.so.0.22.2
:485be000-485c2000 r--p 0007d000 fd:01 140777     /usr/lib/libpixman-1.so.0.22.2
:485c2000-485c3000 rw-p 00081000 fd:01 140777     /usr/lib/libpixman-1.so.0.22.2
:485c5000-485ce000 r-xp 00000000 fd:01 150462     /usr/lib/libXcursor.so.1.0.2
:485ce000-485cf000 rw-p 00008000 fd:01 150462     /usr/lib/libXcursor.so.1.0.2
:485d1000-48685000 r-xp 00000000 fd:01 147911     /usr/lib/libcairo.so.2.11000.2
:48685000-48686000 r--p 000b4000 fd:01 147911     /usr/lib/libcairo.so.2.11000.2
:48686000-48687000 rw-p 000b5000 fd:01 147911     /usr/lib/libcairo.so.2.11000.2
:48687000-48689000 rw-p 00000000 00:00 0 
:4868b000-4868d000 r-xp 00000000 fd:01 150463     /usr/lib/libXcomposite.so.1.0.0
:4868d000-4868e000 rw-p 00001000 fd:01 150463     /usr/lib/libXcomposite.so.1.0.0
:48690000-48692000 r-xp 00000000 fd:01 148356     /usr/lib/libXinerama.so.1.0.0
:48692000-48693000 rw-p 00001000 fd:01 148356     /usr/lib/libXinerama.so.1.0.0
:4869d000-486a4000 r-xp 00000000 fd:01 32933      /lib/libcrypt-2.14.90.so
:486a4000-486a5000 r--p 00007000 fd:01 32933      /lib/libcrypt-2.14.90.so
:486a5000-486a6000 rw-p 00008000 fd:01 32933      /lib/libcrypt-2.14.90.so
:486a6000-486cd000 rw-p 00000000 00:00 0 
:486cf000-48b83000 r-xp 00000000 fd:01 158643     /usr/lib/libgtk-3.so.0.118.0
:48b83000-48b87000 r--p 004b4000 fd:01 158643     /usr/lib/libgtk-3.so.0.118.0
:48b87000-48b89000 rw-p 004b8000 fd:01 158643     /usr/lib/libgtk-3.so.0.118.0
:48b89000-48b8b000 rw-p 00000000 00:00 0 
:48b8d000-48bd6000 r-xp 00000000 fd:01 32928      /lib/libfreebl3.so
:48bd6000-48bd7000 rw-p 00048000 fd:01 32928      /lib/libfreebl3.so
:48bd7000-48bdb000 rw-p 00000000 00:00 0 
:48bdd000-48be2000 r-xp 00000000 fd:01 158641     /usr/lib/libcairo-gobject.so.2.11000.2
:48be2000-48be3000 ---p 00005000 fd:01 158641     /usr/lib/libcairo-gobject.so.2.11000.2
:48be3000-48be4000 r--p 00005000 fd:01 158641     /usr/lib/libcairo-gobject.so.2.11000.2
:48be4000-48be5000 rw-p 00006000 fd:01 158641     /usr/lib/libcairo-gobject.so.2.11000.2
:48be7000-48c65000 r-xp 00000000 fd:01 40223      /lib/libgcrypt.so.11.7.0
:48c65000-48c66000 r--p 0007d000 fd:01 40223      /lib/libgcrypt.so.11.7.0
:48c66000-48c68000 rw-p 0007e000 fd:01 40223      /lib/libgcrypt.so.11.7.0
:48c6a000-48c77000 r-xp 00000000 fd:01 158695     /usr/lib/libicalvcal.so.0.46.0
:48c77000-48c7a000 rw-p 0000d000 fd:01 158695     /usr/lib/libicalvcal.so.0.46.0
:48c7c000-48cda000 r-xp 00000000 fd:01 158696     /usr/lib/libecal-1.2.so.10.2.2
:48cda000-48cdb000 ---p 0005e000 fd:01 158696     /usr/lib/libecal-1.2.so.10.2.2
:48cdb000-48cdd000 r--p 0005e000 fd:01 158696     /usr/lib/libecal-1.2.so.10.2.2
:48cdd000-48cde000 rw-p 00060000 fd:01 158696     /usr/lib/libecal-1.2.so.10.2.2
:48cde000-48cdf000 rw-p 00000000 00:00 0 
:48ce1000-48cf6000 r-xp 00000000 fd:01 158633     /usr/lib/libicalss.so.0.46.0
:48cf6000-48cf7000 rw-p 00014000 fd:01 158633     /usr/lib/libicalss.so.0.46.0
:48cf7000-48cf9000 rw-p 00000000 00:00 0 
:48cfb000-48d4d000 r-xp 00000000 fd:01 148257     /usr/lib/libical.so.0.46.0
:48d4d000-48d56000 rw-p 00052000 fd:01 148257     /usr/lib/libical.so.0.46.0
:48d56000-48d57000 rw-p 00000000 00:00 0 
:48d5a000-48d5d000 r-xp 00000000 fd:01 5927       /lib/libgpg-error.so.0.8.0
:48d5d000-48d5e000 r--p 00002000 fd:01 5927       /lib/libgpg-error.so.0.8.0
:48d5e000-48d5f000 rw-p 00003000 fd:01 5927       /lib/libgpg-error.so.0.8.0
:48d61000-48de2000 r-xp 00000000 fd:01 158642     /usr/lib/libgdk-3.so.0.118.0
:48de2000-48de4000 r--p 00080000 fd:01 158642     /usr/lib/libgdk-3.so.0.118.0
:48de4000-48de5000 rw-p 00082000 fd:01 158642     /usr/lib/libgdk-3.so.0.118.0
:48de7000-48dee000 r-xp 00000000 fd:01 148639     /usr/lib/libebackend-1.2.so.1.0.0
:48dee000-48def000 r--p 00006000 fd:01 148639     /usr/lib/libebackend-1.2.so.1.0.0
:48def000-48df0000 rw-p 00007000 fd:01 148639     /usr/lib/libebackend-1.2.so.1.0.0
:48dfa000-48dfd000 r-xp 00000000 fd:01 40213      /lib/libplds4.so
:48dfd000-48dfe000 rw-p 00002000 fd:01 40213      /lib/libplds4.so
:48e07000-48e40000 r-xp 00000000 fd:01 16373      /lib/libnspr4.so
:48e40000-48e42000 rw-p 00038000 fd:01 16373      /lib/libnspr4.so
:48e42000-48e43000 rw-p 00000000 00:00 0 
:48e45000-48e49000 r-xp 00000000 fd:01 40211      /lib/libplc4.so
:48e49000-48e4a000 rw-p 00003000 fd:01 40211      /lib/libplc4.so
:48e4c000-48f8a000 r-xp 00000000 fd:01 158630     /usr/lib/libnss3.so
:48f8a000-48f8e000 rw-p 0013d000 fd:01 158630     /usr/lib/libnss3.so
:48f8e000-48f8f000 rw-p 00000000 00:00 0 
:48f91000-48fa8000 r-xp 00000000 fd:01 147712     /usr/lib/libnssutil3.so
:48fa8000-48fab000 rw-p 00017000 fd:01 147712     /usr/lib/libnssutil3.so
:48fad000-48fe0000 r-xp 00000000 fd:01 158645     /usr/lib/libssl3.so
:48fe0000-48fe2000 rw-p 00033000 fd:01 158645     /usr/lib/libssl3.so
:48fe4000-4900d000 r-xp 00000000 fd:01 158646     /usr/lib/libsmime3.so
:4900d000-4900f000 rw-p 00029000 fd:01 158646     /usr/lib/libsmime3.so
:49011000-49014000 r-xp 00000000 fd:01 32911      /lib/libcom_err.so.2.1
:49014000-49015000 rw-p 00002000 fd:01 32911      /lib/libcom_err.so.2.1
:49017000-4918a000 r-xp 00000000 fd:01 32921      /lib/libcrypto.so.1.0.0e
:4918a000-4919e000 rw-p 00172000 fd:01 32921      /lib/libcrypto.so.1.0.0e
:4919e000-491a1000 rw-p 00000000 00:00 0 
:491a3000-491c3000 r-xp 00000000 fd:01 158644     /usr/lib/libgnome-keyring.so.0.1.1
:491c3000-491c4000 r--p 0001f000 fd:01 158644     /usr/lib/libgnome-keyring.so.0.1.1
:491c4000-491c5000 rw-p 00020000 fd:01 158644     /usr/lib/libgnome-keyring.so.0.1.1
:491c7000-491c9000 r-xp 00000000 fd:01 32902      /lib/libkeyutils.so.1.4
:491c9000-491ca000 rw-p 00002000 fd:01 32902      /lib/libkeyutils.so.1.4
:491cc000-4920a000 r-xp 00000000 fd:01 32917      /lib/libgssapi_krb5.so.2.2
:4920a000-4920b000 ---p 0003e000 fd:01 32917      /lib/libgssapi_krb5.so.2.2
:4920b000-4920c000 r--p 0003e000 fd:01 32917      /lib/libgssapi_krb5.so.2.2
:4920c000-4920d000 rw-p 0003f000 fd:01 32917      /lib/libgssapi_krb5.so.2.2
:4920f000-49238000 r-xp 00000000 fd:01 32908      /lib/libk5crypto.so.3.1
:49238000-49239000 r--p 00029000 fd:01 32908      /lib/libk5crypto.so.3.1
:49239000-4923a000 rw-p 0002a000 fd:01 32908      /lib/libk5crypto.so.3.1
:4923c000-4930f000 r-xp 00000000 fd:01 32914      /lib/libkrb5.so.3.3
:4930f000-49315000 r--p 000d2000 fd:01 32914      /lib/libkrb5.so.3.3
:49315000-49316000 rw-p 000d8000 fd:01 32914      /lib/libkrb5.so.3.3
:49318000-49321000 r-xp 00000000 fd:01 32905      /lib/libkrb5support.so.0.1
:49321000-49322000 r--p 00008000 fd:01 32905      /lib/libkrb5support.so.0.1
:49322000-49323000 rw-p 00009000 fd:01 32905      /lib/libkrb5support.so.0.1
:49325000-493c2000 r-xp 00000000 fd:01 158664     /usr/lib/libsqlite3.so.0.8.6
:493c2000-493c3000 ---p 0009d000 fd:01 158664     /usr/lib/libsqlite3.so.0.8.6
:493c3000-493c4000 r--p 0009d000 fd:01 158664     /usr/lib/libsqlite3.so.0.8.6
:493c4000-493c5000 rw-p 0009e000 fd:01 158664     /usr/lib/libsqlite3.so.0.8.6
:493c5000-493c6000 rw-p 00000000 00:00 0 
:493c8000-493e1000 r-xp 00000000 fd:01 140647     /usr/lib/libgweather-3.so.0.0.3
:493e1000-493e2000 r--p 00019000 fd:01 140647     /usr/lib/libgweather-3.so.0.0.3
:493e2000-493e3000 rw-p 0001a000 fd:01 140647     /usr/lib/libgweather-3.so.0.0.3
:49423000-49450000 r-xp 00000000 fd:01 158640     /usr/lib/libgconf-2.so.4.1.5
:49450000-49451000 ---p 0002d000 fd:01 158640     /usr/lib/libgconf-2.so.4.1.5
:49451000-49452000 r--p 0002d000 fd:01 158640     /usr/lib/libgconf-2.so.4.1.5
:49452000-49453000 rw-p 0002e000 fd:01 158640     /usr/lib/libgconf-2.so.4.1.5
:49461000-4947a000 r-xp 00000000 fd:01 158667     /usr/lib/libsasl2.so.2.0.23
:4947a000-4947b000 rw-p 00018000 fd:01 158667     /usr/lib/libsasl2.so.2.0.23
:4949f000-494f1000 r-xp 00000000 fd:01 151381     /usr/lib/libssl.so.1.0.0e
:494f1000-494f5000 rw-p 00052000 fd:01 151381     /usr/lib/libssl.so.1.0.0e
:49504000-49565000 r-xp 00000000 fd:01 158663     /usr/lib/libsoup-2.4.so.1.4.0
:49565000-49566000 r--p 00061000 fd:01 158663     /usr/lib/libsoup-2.4.so.1.4.0
:49566000-49567000 rw-p 00062000 fd:01 158663     /usr/lib/libsoup-2.4.so.1.4.0
:49567000-49568000 rw-p 00000000 00:00 0 
:49732000-498b9000 r-xp 00000000 fd:01 5946       /lib/libdb-4.8.so
:498b9000-498bc000 rw-p 00187000 fd:01 5946       /lib/libdb-4.8.so
:49c0c000-49c10000 r-xp 00000000 fd:01 158665     /usr/lib/libsoup-gnome-2.4.so.1.4.0
:49c10000-49c11000 r--p 00003000 fd:01 158665     /usr/lib/libsoup-gnome-2.4.so.1.4.0
:49c11000-49c12000 rw-p 00004000 fd:01 158665     /usr/lib/libsoup-gnome-2.4.so.1.4.0
:4b657000-4b69a000 r-xp 00000000 fd:01 148136     /usr/lib/libedataserver-1.2.so.15.0.0
:4b69a000-4b69b000 r--p 00042000 fd:01 148136     /usr/lib/libedataserver-1.2.so.15.0.0
:4b69b000-4b69c000 rw-p 00043000 fd:01 148136     /usr/lib/libedataserver-1.2.so.15.0.0
:4b723000-4b790000 r-xp 00000000 fd:01 158674     /usr/lib/libcamel-1.2.so.29.0.0
:4b790000-4b792000 r--p 0006d000 fd:01 158674     /usr/lib/libcamel-1.2.so.29.0.0
:4b792000-4b7a7000 rw-p 0006f000 fd:01 158674     /usr/lib/libcamel-1.2.so.29.0.0
:4d023000-4d065000 r-xp 00000000 fd:01 152525     /usr/lib/libebook-1.2.so.12.3.1
:4d065000-4d068000 r--p 00042000 fd:01 152525     /usr/lib/libebook-1.2.so.12.3.1
:4d068000-4d069000 rw-p 00045000 fd:01 152525     /usr/lib/libebook-1.2.so.12.3.1
:b6c00000-b6c21000 rw-p 00000000 00:00 0 
:b6c21000-b6d00000 ---p 00000000 00:00 0 
:b6da2000-b6da3000 ---p 00000000 00:00 0 
:b6da3000-b75a3000 rw-p 00000000 00:00 0 
:b75a3000-b77a3000 r--p 00000000 fd:01 138270     /usr/lib/locale/locale-archive
:b77a3000-b77b0000 rw-p 00000000 00:00 0 
:b77c1000-b77c2000 rw-p 00000000 00:00 0 
:bff59000-bff7a000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:Sep  9 10:37:30 dhcp-255-10 abrt[4315]: saved core dump of pid 1743 (/usr/libexec/e-calendar-factory) to /var/spool/abrt/ccpp-2011-09-09-10:37:30-1743.new/coredump (52748288 bytes)
:Sep  9 15:27:03 dhcp-255-10 abrt[3640]: saved core dump of pid 3540 (/usr/libexec/e-calendar-factory) to /var/spool/abrt/ccpp-2011-09-09-15:27:02-3540.new/coredump (10383360 bytes)
:Sep  9 15:27:03 dhcp-255-10 abrt[3764]: not dumping repeating crash in '/usr/libexec/e-calendar-factory'
:Sep  9 15:27:03 dhcp-255-10 abrt[3787]: not dumping repeating crash in '/usr/libexec/e-calendar-factory'
:Sep  9 15:27:03 dhcp-255-10 abrt[3853]: not dumping repeating crash in '/usr/libexec/e-calendar-factory'

xsession_errors:
:(evolution-alarm-notify:3516): libecal-WARNING **: e_cal_client_new: Failed to run calendar factory: Error calling StartServiceByName for org.gnome.evolution.dataserver.Calendar1: GDBus.Error:org.freedesktop.DBus.Error.Spawn.ChildSignaled: Process /usr/libexec/e-calendar-factory received signal 11
:(evolution-alarm-notify:3516): libecal-WARNING **: e_cal_client_new: Failed to run calendar factory: Error calling StartServiceByName for org.gnome.evolution.dataserver.Calendar1: GDBus.Error:org.freedesktop.DBus.Error.Spawn.ChildSignaled: Process /usr/libexec/e-calendar-factory received signal 11
:(evolution-alarm-notify:3516): libecal-WARNING **: e_cal_client_new: Failed to run calendar factory: Error calling StartServiceByName for org.gnome.evolution.dataserver.Calendar1: GDBus.Error:org.freedesktop.DBus.Error.Spawn.ChildSignaled: Process /usr/libexec/e-calendar-factory received signal 11
:(evolution-alarm-notify:3516): libecal-WARNING **: e_cal_client_new: Failed to run calendar factory: Error calling StartServiceByName for org.gnome.evolution.dataserver.Calendar1: GDBus.Error:org.freedesktop.DBus.Error.Spawn.ChildSignaled: Process /usr/libexec/e-calendar-factory received signal 11
:(gnome-shell-calendar-server:3920): libecal-WARNING **: Cannot activate ECal: Error calling StartServiceByName for org.gnome.evolution.dataserver.Calendar1: GDBus.Error:org.freedesktop.DBus.Error.Spawn.ChildSignaled: Process /usr/libexec/e-calendar-factory received signal 11
:(evolution-alarm-notify:3516): libecal-WARNING **: e_cal_client_new: Failed to run calendar factory: Error calling StartServiceByName for org.gnome.evolution.dataserver.Calendar1: GDBus.Error:org.freedesktop.DBus.Error.Spawn.ChildSignaled: Process /usr/libexec/e-calendar-factory received signal 11
:(gnome-shell-calendar-server:3920): libecal-WARNING **: Cannot activate ECal: Error calling StartServiceByName for org.gnome.evolution.dataserver.Calendar1: GDBus.Error:org.freedesktop.DBus.Error.Spawn.ChildSignaled: Process /usr/libexec/e-calendar-factory received signal 11
:(evolution-alarm-notify:3516): libecal-WARNING **: e_cal_client_new: Failed to run calendar factory: Error calling StartServiceByName for org.gnome.evolution.dataserver.Calendar1: GDBus.Error:org.freedesktop.DBus.Error.Spawn.ChildSignaled: Process /usr/libexec/e-calendar-factory received signal 11
:(evolution:4029): libecal-WARNING **: e_cal_client_new: Failed to run calendar factory: Error calling StartServiceByName for org.gnome.evolution.dataserver.Calendar1: GDBus.Error:org.freedesktop.DBus.Error.Spawn.ChildSignaled: Process /usr/libexec/e-calendar-factory received signal 11
:(evolution:4029): libecal-WARNING **: e_cal_client_new: Failed to run calendar factory: Error calling StartServiceByName for org.gnome.evolution.dataserver.Calendar1: GDBus.Error:org.freedesktop.DBus.Error.Spawn.ChildSignaled: Process /usr/libexec/e-calendar-factory received signal 11
:(evolution:4029): libecal-WARNING **: e_cal_client_new: Failed to run calendar factory: Error calling StartServiceByName for org.gnome.evolution.dataserver.Calendar1: GDBus.Error:org.freedesktop.DBus.Error.Spawn.ChildSignaled: Process /usr/libexec/e-calendar-factory received signal 11
:(evolution:4029): libecal-WARNING **: e_cal_client_new: Failed to run calendar factory: Error calling StartServiceByName for org.gnome.evolution.dataserver.Calendar1: GDBus.Error:org.freedesktop.DBus.Error.Spawn.ChildSignaled: Process /usr/libexec/e-calendar-factory received signal 11
:(evolution:4029): libecal-WARNING **: e_cal_client_new: Failed to run calendar factory: Error calling StartServiceByName for org.gnome.evolution.dataserver.Calendar1: GDBus.Error:org.freedesktop.DBus.Error.Spawn.ChildSignaled: Process /usr/libexec/e-calendar-factory received signal 11
:(gnome-shell-calendar-server:3920): libecal-WARNING **: Cannot activate ECal: Error calling StartServiceByName for org.gnome.evolution.dataserver.Calendar1: GDBus.Error:org.freedesktop.DBus.Error.Spawn.ChildSignaled: Process /usr/libexec/e-calendar-factory received signal 11
:(gnome-shell-calendar-server:3920): libecal-WARNING **: Cannot activate ECal: Error calling StartServiceByName for org.gnome.evolution.dataserver.Calendar1: GDBus.Error:org.freedesktop.DBus.Error.Spawn.ChildSignaled: Process /usr/libexec/e-calendar-factory received signal 11

Comment 1 D.S. Ljungmark 2011-09-10 07:32:26 UTC
Package: evolution-data-server-3.1.91-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Starting evolution just as the desktop loads.

Comment 2 D.S. Ljungmark 2011-09-10 07:35:24 UTC
Package: evolution-data-server-3.1.91-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Unsure what's happening really, I'm using evolution, but no clue what this is and why it crashes.

Comment 3 Milan Crha 2011-09-12 07:08:14 UTC
Thanks for a bug report. The line code is the following:

1084 #if GLIB_CHECK_VERSION(2,29,19)
1085	g_unix_signal_add_full (
1086		G_PRIORITY_DEFAULT, SIGTERM,
1087		handle_term_signal, NULL, NULL);
1088 #elif GLIB_CHECK_VERSION(2,29,5)
1089	g_unix_signal_add_watch_full (
1090		SIGTERM, G_PRIORITY_DEFAULT,
1091		handle_term_signal, NULL, NULL);
1092 #endif

Please see post [1], for a description how to fix it. The update is pending, based on that thread.

[1] http://lists.fedoraproject.org/pipermail/devel/2011-September/156666.html

Comment 4 Milan Crha 2011-09-13 06:02:31 UTC
*** Bug 737607 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.